using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{
	public enum ESecondaryHandlingState
	{

		/// <summary>
		/// 待申请
		/// </summary>
		[Description("待申请")]
		NotApply = 0,

		/// <summary>
		/// 待审批
		/// </summary>
		[Description("待审批")]
		Apply = 1,

		/// <summary>
		/// 审批通过
		/// </summary>
		[Description("审批通过")]
		End = 2,

		/// <summary>
		/// 审批拒绝
		/// </summary>
		[Description("审批拒绝")]
		Refuse = 3,

		/// <summary>
		/// 已办理
		/// </summary>
		[Description("已办理")]
		Handled = 4,
	}
}
